@charset "utf-8";
/* CSS Document for Fork & Brewer v0.1 */

#Container
{
	z-index:2;
	position:relative;
	margin:20px auto 100px auto;
	width:700px;
	min-width:700px;
}

#ButtonBoundary
{
	z-index:1;
	position:absolute;
	margin:30px auto 0px auto;
	width:1000px;
	min-width:1000px;
	left:50%;
	margin-left:-500px;
	padding-bottom:130px;
}

#ButtonBoundary:after, #Banner:after, #Container:after, #recipeBlurb:after, #Ingredients:after, #BeerMatch:after,
#recipeList:after, #subArticle:after, #recipeBodyContainer:after, #recipeBodyLeft:after, #recipeBodyRight:after, #Method:after
{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

#ClearCarousel
{
	height:1px;
}


/*RECIPES PAGE*/

#recipeBlurb
{
	width:50%;
	float:left;
}

#recipeList
{
	width:50%;
	float:right;
}

#recipeList li
{
	list-style-type:none;
}

#recipeBodyContainer
{
	width:100%;
	float:left;
	/*background-color:red;*/
	position: relative;
}

#recipeBodyLeft
{
	width:34%;
	float:left;
}

#recipeBodyRight
{
	width:63%;
	float:right;
	overflow:hidden;
}

#Method
{
	height:300px;
	overflow-y:auto;
}

#BeerMatch span
{
	font-family: Bodoni, BodoniAlt, "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", Georgia, serif;
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
}

.recipesubtitle
{
	font-family: Bodoni, BodoniAlt, "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", Georgia, serif;
	font-weight:bold;
	font-size:17px;
	display:block;
	text-transform:uppercase;
}

.forkBeers
{
	float:left;
	width:280px;
	height:auto;
	padding:0px 35px 0px 0px;
	margin-right:30px;
	border-right: solid thin #492111;
}

.forkBeers img
{
	display:block;
	margin:0px auto 10px auto;
	width:170px;
	height:auto;
}

.subArticle img
{
	width:100%;
}


.beertitle
{
	display:block;
	font-family: Bodoni, BodoniAlt, "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", Georgia, serif;
	font-size:1.3em;
}

.beerinfo
{
	display:block;
}

.beerinfo span
{
	font-family: Bodoni, BodoniAlt, "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", Georgia, serif;
}

.beerblurb 
{
	display:block;
	margin:10px 0px 40px 0px;
}

.subArticle a
{
outline: none;
text-decoration: none;
color: #ec6810 !important;
}
